import React, { Component } from 'react';
import * as endConf from 'amos-processor/lib/config/endconf';
import UserPage from './page';
import userConnect from './userConnect';

const securityBaseURI = endConf.securityBaseURI;

class User extends Component {

  render() {
    return (
      <UserPage {...this.props} />
    );
  }
}

export default userConnect(securityBaseURI)(User);
